
Figure - Bug #114508
测试 Test-ST # 113421 (New): V4.0功能与专项测试

【BSP】【EVT1】【ST】【Tlog】Tlog中单独勾选选项框中的log项不生效，如：仅勾选events log，但同时会抓
取其他日志
2022-12-12 16:28 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2022-12-12

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202212100313

Resolution: WONTFIX Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1、设备烧机后，进入主界面

2、通过*#147#打开tlog，仅勾选events log日志

3、等待几十秒后，点击stop

【预期结果】

仅抓取生成events log

【实际结果】

会自动抓取bugreport 和其他Android logs

Others：其他选项存在同样问题

History

#1 - 2022-12-13 10:34 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#2 - 2022-12-14 18:39 - CDTS-TEST 周婷

- Category changed from BSP to SYSTEM

#3 - 2022-12-22 15:41 - CD SYSTEM-夏旭

- Status changed from New to NEED_INFO

- Assignee changed from CD SYSTEM-夏旭 to 移动测试一组_CDTS 刘强

我这边测试是没有问题的，和logcat抓的日志是一致的，麻烦重新测试一下

例如：

1.adb logcat -b radio

2.在tlogapk中单选radio

3.在/data/tlog/manual/下对比最新的文件，看和logcat抓的日志类型是否相匹配
#4 - 2022-12-23 14:06 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD SYSTEM-夏旭

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0061.X101

验证结果：未复现

#5 - 2022-12-23 14:29 - CD SYSTEM-夏旭

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD SYSTEM-夏旭 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

#6 - 2022-12-23 15:03 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212230238

验证结果：未复现

连续多个版本未复现，关闭bug

#7 - 2022-12-23 15:03 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
